@charset "UTF-8";

/**
 * This file is part of the "headless" Extension for TYPO3 CMS.
 *
 * For the full copyright and license information, please read the
 * LICENSE.txt file that was distributed with this source code.
 */

tr.headless-non-published {
    background-color: #f7c898 !important
}

tr.headless-non-delivered {
    background-color: #f1d2d5 !important
}

.table > :not(caption) > .headless-non-published > * {
    background-color: #f1b16f !important
}

.table > :not(caption) > .headless-non-delivered > * {
    background-color: #f1d2d5 !important
}